{% extends 'admin-index.html' %}
{% load widget_tweaks %}
{% block content %}
    {{ form.errors }}
    <div class="col-md-12 ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Diretoria <small>Adicione diretores para aparecer na página de Diretoria</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <br/>
                <form class="form-horizontal form-label-left" method="post" action="" enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Nome</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.nome placeholder="Ex: Prof Dr. Henrique Garcia" class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Sigla da Instituição</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.sigla placeholder="Ex: UFRN" class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Cargo</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.cargo placeholder="Ex: Tesoureiro" class="form-control" %}
                        </div>
                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-9 col-sm-9  offset-md-3">
                            <button class="btn btn-primary" onclick="location.href = {% url 'diretoria_list' %}"
                                    type="button">Voltar
                            </button>
                            <button type="submit" class="btn btn-success">Enviar</button>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
{% endblock %}